<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20c908f55ff64861ab77fdfd320cb28c">
  <dict>
    <!--2023-02-11 10:08:56.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2023-02-11 10:08:56.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 10:08:56.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:08:56.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:08:56.000-->
    <string key="omacp_apn_add_supl_and_dun">21421</string>
    <!--2023-02-11 10:08:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:08:56.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:08:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:08:56.000-->
    <string key="virtualnet_operatorname">JAZZTEL</string>
    <!--2023-02-11 10:08:56.000-->
    <string key="voicemail_carrier">Jazztel</string>
    <!--2023-02-11 10:08:56.000-->
    <string key="voicemail_number">1222</string>
    <!--2023-02-11 10:08:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
